html{
	scroll-behavior: smooth;
}
body{
	font-family: "Inter", serif;
	font-size: 15px;
	color: #7D7D7D;
}
a{
	text-decoration: none;
}

.form-control::placeholder
{
	color: #8D8D8D;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}


#navbar
{
	transition: .7s all;
}
#navbar.bg-dark
{
	box-shadow: 0px 0 50px -15px;
}
.enq-btn{
	padding: 15px 30px 15px 30px;
	background-color: #105E6B;
	border:none;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff!important;
	letter-spacing: 3px;
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
.enq-btn-2
{
	padding: 15px 30px 15px 30px;
	background-color: transparent;
	border:1px solid #000;
	font-size: 12px;
	text-transform: uppercase;
	color: #000!important;
	letter-spacing: 3px;
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
.contact_nav_section a{
	text-decoration: none;
	letter-spacing: 2px;
	font-weight: 400;
}

.navbar-nav .nav-item{
	padding: 0 10px;
}

.navbar-nav .nav-item a{
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 2px;
	color: #fff!important;
}
.banner_video{
	position: relative;
	min-height: 700px;
	overflow: hidden;
}

.banner_video video{
	width: 100%;
}

.banner-overlay{
	position: absolute;
    z-index: 1;
    background: linear-gradient(25deg, rgba(0, 0, 0, .8), transparent 70.71%);
    width: 100%;
    height: 100%;
    top: -6px;
}
.bg-overlay{
	position: absolute;
    z-index: 1;
    background: linear-gradient(25deg, rgba(0, 0, 0, .8), transparent 70.71%);
    width: 100%;
    height: 100%;
}
.banner-contents{
	position: absolute;
	bottom: 5%;
	z-index: 2;
}
.banner-contents .banner-title{
	width: 43%;
	font-size: 90px;
	font-family: "Aboreto", serif;
	font-weight: 400;
	color: #fff;
	line-height: 88px;
}

.read_more
{
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
	padding-bottom: 3px;
	margin: 0;
	border-bottom: 1px solid #fff;
}

.project_search .form-control{
	height: 48px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 13px;
    transition: 1s all;
    position: relative;
    text-overflow: ellipsis;
    overflow: hidden;
}
.project_search .form-control:focus{
    box-shadow: none;
    border: 1px solid #eee !important;
}

.inp_div{
	position: relative;
}
.inp_div i{
	position: absolute;
    opacity: .6;
    font-size: 10px;
    right: 30px;
    top: 20px;
}
.inp_div::after{
	content: "";
    width: 1px;
    height: 25px;
    border: 1px solid #eee;
    position: absolute;
    right: 0;
    top: 13px;
}

.banner_video .project_search .inp_div select{
	outline: none;
}

.section_padding{
	padding: 120px 0px;
}
.section_title h1{
	font-family: "Aboreto", serif;
	font-weight: 400;
	font-size: 75px;
	margin-bottom: 0;
	color: #000;
}
.section_title p{
	font-size: 12px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.about_section .section_description .read_more
{
	color: #000;
	border-bottom: 1px solid #000;
}
.about_section .section_description p{
	font-size: 14px;
	line-height: 27px;
	letter-spacing: 1px;
	text-align: justify;
}
.about_section .section_title, .about_section .section_description
{
	padding-right: 60px;
}

.just_launched_section{
	background: #F7F9F9;
}


.play_button{
	width: 35px;
	height: 35px;
	background-color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10px;
	right: 25px;
	text-decoration: none;
}
.play_button i{
	color: #105E6B;
}

.features_list p{
	font-size: 12px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.features_list h5{
	font-size: 18px;
	color: #000;
	letter-spacing: 2px;
	text-transform: uppercase;
	word-break: break-all;
}
.tabs_main_sty {
	border: none;
}
.tabs_main_sty .nav-item .nav-link
{
	color: #105E6B;
	border: none;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0;
	padding-bottom: 10px;
	letter-spacing: 2px;
}

.tabs_main_sty .nav-item .nav-link.active{
	border-bottom: 2px solid #105E6B;
}
.minus-margin-tp-15
{
	margin-top: -15px;
}
.owl-carousel .owl-nav{
	position: absolute;
    top: 42%;
    width: 100%;
    display: flex;
    align-items: center;
    z-index: 3;
    margin: 0;
    left: 0;
}
.owl-carousel .owl-nav button
{
	border-radius: 50%;
	width: 40px;
	height: 40px;
	background: #F7F9F9!important;
    box-shadow: 0px 0px 10px -6px;
}
.owl-carousel .owl-nav button.owl-next{
	position: absolute;
    right: -20px;
}
.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
    left: -20px;
}

.owl-carousel .owl-nav button.disabled
{
	visibility: hidden;
}
.projects_carousel .item h5{
	font-size: 18px;
	letter-spacing: 2px;
	color: #000;
	text-transform: uppercase;
}

.projects_carousel .item p{
	font-size: 12px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.exclusive_projects_section{
	height: 910px;
	width: 100%;
	background-image: url('../images/ex-luxury-bg.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.footer_cls{
	background: #00242A;
	padding-top: 90px;
}

.footer_title h1{
	color: #fff;
    font-size: 60px;
    font-family: "Aboreto", serif;
    font-weight: 400;
    margin-bottom: 0;
}

.footer_cont_det p{
	font-size: 14px;
	color:#78978B;
	margin: 0;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.footer_cont_det h5{
	font-size: 28px;
	color: #fff;
	letter-spacing: 2px;
}

.footer_cls .main_content{
	padding-bottom: 90px;
	border-bottom: 1px solid #0C4C56;
}

.newsletter_section h5{
    font-family: "Aboreto", serif;
    font-size: 18px;
    color: #fff;
}
.newsletter_section .newsletter input
{
	background-color: transparent;
    border-radius: unset;
    border: 1px solid #0C4C56;
    border-right: none;
    width: 70%;
    color: #fff;
}
.newsletter_section .newsletter input:focus
{
	box-shadow: none;
}
.newsletter_section .newsletter label{
	color: #78978B!important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}
.newsletter_section .newsletter label::after
{
	background-color: transparent!important;
}
.newsletter_section .newsletter button{
	background: transparent;
    border: 1px solid #0C4C56;
    border-left: none;
    border-radius: 0;
    color: #78978B;
    width: 30%;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.newsletter_section .newsletter span{
	border: 1px solid #0C4C56;
    border-right: none;
    border-left: none;
    color: #78978B;
    padding-top: 15px;
}
ul.social li{
	margin-right: 30px;
}
ul.social li a i{
	font-size: 22px;
}
.newsletter_section p{
	font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 30px;
    width: 80%;
}

.footer_links_sec h5{
	color: #78978B!important;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 14px;
}

.footer_links_sec .footer_links .nav-item
{
	margin-bottom: 20px!important;
}
.footer_links_sec .footer_links .nav-item a
{
	color: #fff!important;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.border-bottom-theme{
	border-bottom: 1px solid #0C4C56;
}


.border-top-theme{
	border-top: 1px solid #0C4C56;
}

.projects_list h5
{
	margin:0;
	line-height: 30px;
	flex-wrap: wrap;
}

.projects_list h5 span{
	padding-left: 10px;
	border-left: 1px solid #fff;
}

.projects_list h5 span:first-child{
	padding-left: 0;
	border-left: none;
}

.projects_list a{
	color: #fff!important;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 30px;
	padding-right: 10px;
}
.copyright{
	margin: 0;
	color: #78978B;
}
.terms_privacy{
	list-style: none;
}
.terms_privacy li a{
	color: #78978B;
	padding-left: 15px;
}

.tailored_solutions .accordion .accordion-item{
	border: none;
}

.tailored_solutions .accordion .accordion-item .accordion-button::after
{
	display: none;
}

.tailored_solutions .accordion .accordion-item .accordion-button{
	background-color: transparent;
    box-shadow: none;
    color: #000;
    font-family: "Aboreto", serif;
    text-transform: uppercase;
    font-size: 45px;
}

.tailored_solutions .accordion .accordion-item .accordion-collapse .accordion-body p{
	font-size: 16px;
	letter-spacing: 1px;
}

.tailored_solutions .accordion .accordion-item .accordion-collapse .accordion-body .read_more {
    color: #000;
    border-bottom: 1px solid #000;
}

.tailored_solutions .accordion .accordion-item .accordion-collapse .accordion-body hr{
	width: 0;
    height: 1px;
    color: #105E6B;
    opacity: .8;
    transition: 1s all;
}

.tailored_solutions .accordion .accordion-item .accordion-collapse.show .accordion-body hr{
	width: 100%;
}

.insights_carousel .item h5{
	font-size: 16px;
	letter-spacing: 1px;
	color: #000;
	line-height: 25px;
}

.insights_carousel .item p{
	color: #a1a1a1;
	font-size: 12px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.insights_carousel .owl-nav{
	display: none;
}

.insights_grid .item h5{
	font-size: 16px;
	letter-spacing: 1px;
	color: #000;
	line-height: 25px;
}

.insights_grid .item p{
	color: #a1a1a1;
	font-size: 12px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}


.stories_and_success{
	background-color:#F7F9F9;
}

.testimonials_carousel .item p
{
	font-size: 13px;
	letter-spacing: 1px;
	color: #000;
}

.testimonials_carousel .item p span
{
	font-weight: 800;
	cursor: pointer;
}

.testimonials_carousel .item h6{
	color: #a1a1a1;
	font-size: 13px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.testimonials_carousel .item h5{
	font-size: 16px;
	letter-spacing: 2px;
	color: #000;
	line-height: 25px;
	text-transform: uppercase;
}

.stories_and_success .testimonials_carousel .pop_details
{
	position: absolute;
    background-color: #fff;
    padding: 30px 40px;
    width: 100%;
    min-height: 100%;
    height: auto;
    z-index: 9;
    top: 0;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: 1s all;
}

.stories_and_success .testimonials_carousel .pop_details.show
{
    visibility: visible;
    opacity: 1;
}

.testimonials_carousel .pop_details img
{
	width: 50px;
}







.testimonials_grid .item p
{
	font-size: 13px;
	letter-spacing: 1px;
	color: #000;
}

.testimonials_grid .item p span
{
	font-weight: 800;
	cursor: pointer;
}

.testimonials_grid .item h6{
	color: #a1a1a1;
	font-size: 13px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.testimonials_grid .item h5{
	font-size: 16px;
	letter-spacing: 2px;
	color: #000;
	line-height: 25px;
	text-transform: uppercase;
}

.stories_and_success .testimonials_grid .pop_details
{
	position: absolute;
    background-color: #fff;
    padding: 30px 40px;
    width: 100%;
    min-height: 100%;
    height: auto;
    z-index: 9;
    top: 0;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: 1s all;
}

.stories_and_success .testimonials_grid .pop_details.show
{
    visibility: visible;
    opacity: 1;
}

.testimonials_grid .pop_details img
{
	width: 50px;
}







.pop_details .details_container{
	position: relative;
}

.pop_details .details_container button{
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	border: none;
}

.blog_item p{
	font-size: 14px;
	letter-spacing: 1px;
	color: #000;
	line-height: 25px;
}
.blog_item p span
{
	font-weight: 800;
	cursor: pointer;
}
.blog_item.small h6{
	color: #a1a1a1;
	font-size: 11px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.blog_item.small h5{
	font-size: 14px;
	letter-spacing: 1px;
	color: #000;
	line-height: 25px;
	text-transform: uppercase;
}

.blog_item.big h6{
	color: #a1a1a1;
	font-size: 13px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.blog_item.big h5{
	font-size: 18px;
	letter-spacing: 1px;
	color: #000;
	line-height: 30px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.blog_item.small .read_more
{
	color: #105E6B;
	border-bottom: 1px solid #105E6B;
}
.inner_banner{
	background-color: #00333C;
    background-image: url(../images/inner-bg-left.png), url(../images/inner-bg-right.png);
    background-repeat: no-repeat;
    background-position: 0% 0%, 100% 0%;
    background-size: auto 100%;
}
.inner-banner-contents {
	display: flex;
	align-items: center;
	justify-content: center;
}
.inner-banner-contents .content-wrapper
{
	width: 645px;
}
.inner-banner-contents .content-wrapper .banner-title{
	font-size: 75px;
	font-family: "Aboreto", serif;
	font-weight: 400;
	color: #fff;
	line-height: 88px;
}
.inner-banner-contents .content-wrapper p{
	font-size: 15px;
	color: #fff;
	letter-spacing: 1px;
}

.form_section
{
	margin-top: -50px;
}

.form_section .project_search
{
	box-shadow: 0px 3px 17px -10px;
}

.projects_list .project_item h5
{
	font-size: 18px;
    letter-spacing: 2px;
    color: #000;
    text-transform: uppercase;
}
.projects_list .project_item p
{
	font-size: 12px;
    color: #a1a1a1;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.stories_and_success_main.section_padding
{
	padding: 120px 0px 0px 0px;
}

.blog_item.small_right h6{
	color: #a1a1a1;
	font-size: 10px;
	color: #a1a1a1;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.blog_item.small_right h5{
	font-size: 12px;
	letter-spacing: 1px;
	color: #000;
	line-height: 25px;
	text-transform: uppercase;
}

.contact_section .ph_em_contact
{
	margin-bottom: 35px;
}

.contact_section .ph_em_contact p
{
	margin: 0;
	font-size: 12px;
    color: #a1a1a1;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.contact_section .ph_em_contact h3
{
	margin: 0;
	font-size: 25px;
	letter-spacing: 1px;
}

.offc_loc_contact_section{
	background: #F7F9F9;
}


.contact_section label
{
	color: #8D8D8D;
}


.contact_section .form-control
{
	min-height: 45px;
	border-radius: 0;
	color: #8D8D8D;
	padding: 10px 30px;
	font-size: 13px;
}

.contact_section .form-control:focus
{
	box-shadow: none;
	outline: none;
}

.offc_loc_contact_section .section_description p
{
	font-size: 14px;
	color: #a1a1a1;
	margin-bottom: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.offc_loc_contact_section .section_description h6{
	font-size: 17px;
	color: #000;
	letter-spacing: 1px;
	line-height: 28px;
	margin-bottom: 35px;
}

.contact_info_main .contact_info_item p, .contact_info_main .contact_info_item h6
{
	margin-bottom: 2px;
}


.gallery_section .gallery-item .play_button
{
	left: 0;
    right: 0;
    margin: auto;
    top: 45%;
}

#yt_video_modal .modal-dialog {
      margin: 30px auto;
  }

#yt_video_modal .modal-body {
  position:relative;
  padding:0px;
}
#yt_video_modal .btn-close {
  	position: absolute;
    right: -40px;
    top: -30px;
    filter: invert(1);
}


.careers_section .section_description p
{
	line-height: 30px;
}

.careers_features_section{
	background-color: #00333C;
}

.careers_features_section .section_title h1
{
	color: #fff;
}

.careers_features_section button:focus{
	box-shadow: none;
}

.careers_features_section .card{
	background-color: transparent;
	border: 0;
	color: #fff;
}

.careers_feature_item span{
	text-transform: uppercase;
	letter-spacing: 1.5px;
}


.project_features_section .section_title h1
{
	color: #000;
}

.project_features_section button:focus{
	box-shadow: none;
}

.project_features_section .card{
	background-color: transparent;
	border: 0;
	color: #000;
}

.project_feature_item span{
	text-transform: uppercase;
	letter-spacing: 1.5px;
	text-align: left;
}


.careers_job_section .section_description select{
	padding: 18px 25px;
	font-size: 14px;
	appearance: auto;
	border-radius: 0;
}

.careers_job_section .section_description select:focus{
	box-shadow: none;
}

.job_item_main
{
	border: 2px solid #eee;
}

.job_item_main h3{
	font-size: 22px;
}


.about_details_section{
	background: #F7F9F9;
}

.contact_section .section_title h1{
	font-size: 70px;
}


.offc_loc_contact_section .section_title h1{
	font-size: 70px;
}

.details_counter_items h1{
	font-family: "Aboreto", serif;
	font-size: 70px;
}
.details_counter_items p{
	font-size: 15px;
}

.mission_vision_card{
	background-color: #F7F9F9;
	border-radius: 20px;
}

.mission_vision_card .icon i{
	font-size: 55px;
}

.mission_vision_card .content p{
	font-size: 16px;
	letter-spacing: .5px;
}

.mission_vision_card .content h3{
	font-family: "Aboreto", serif;
	font-size: 30px;
}

.our_values_main{
	background-color: #F7F9F9;
}

.about_gallery_carousel-container{
	width: 100%;
    padding: 0;
    max-width: max-content;
}

.about_gallery_carousel-container .item{
	height: 360px;
}

.about_gallery_carousel-container .item img{
	height: -webkit-fill-available;
}

.certificate_container{
	border-bottom: 1px solid #eee;
}

.certificate_item_main:nth-last-child(-n+2) .certificate_container {
  border-bottom: none;
}

.certificate_container .image_container{
	width: 220px;
    padding: 10px 26px;
    background-color: #D8D8D8;
}

.certificate_container .image_container img{
	width: -webkit-fill-available;
}

.certificate_container .text_container h4{
	font-size: 20px;
	letter-spacing: 1.5px;
	margin: 0;
	text-transform: uppercase;
}
.certificate_container .text_container p{
	font-size: 16px;
	line-height: 25px;
	margin: 0;
}

.message_section{
	background-color: #F7F9F9;
}


.chair_name{
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}
.chair_desg{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.user_profile{
	height: 100%;
	width: 100%;
	transition: 1s all;
	opacity: 0;
	backdrop-filter: blur(18px);
	background-color: rgba(255, 255, 255, .15);
	display: flex;
	align-items: center;
	justify-content: end;
	padding: 20px 25px;
	flex-direction: column;
}


.teams_main:hover .user_profile{
	opacity: 1;
}

.socials_teams a{
	padding: 0 15px;
	font-size: 20px;
}

.upgrade_life_section{
	background-color: #F7F9F9;
}

.upgrade_life_section .section_description .read_more{
	color: #000;
	border-bottom: 1px solid #000;
}

.bg_theme{
	background-color: #F7F9F9;
}

.blog_details_section .section_title h1{
	font-size: 50px;
}

.job_details_section .form-control
{
	min-height: 45px;
    border-radius: 0;
    color: #8D8D8D;
    padding: 10px 30px;
    font-size: 13px;
}

.job_details_section .section_title h1{
	font-size: 50px;
}

.job_details_section .section_description h2{
	font-size: 20px;
	color: #000;
}
.resume_form{
	border: 1px solid #eee;
	height: fit-content;
}

.resume_form .section_title h1{
	font-size: 40px;
}

.job_details_section .section_description ul li{
	padding-bottom: 12px;
}
.resume_form .upload_text_container{
	width: 250px;
}
.resume_form .upload_btn{
	width: 50px;
    height: 50px;
    padding: 12px;
    border-radius: 100%;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
}

.resume_form .upload_text_container h3{
	font-size: 15px;
	color: #000;
}
.resume_form .upload_text_container p{
	font-size: 12px;
}
.resume_form .hidden_resume_file{
	position: absolute;
    z-index: 1;
    opacity: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    cursor: pointer;
}

.blog_details_section h3{
	color: #000;
}

.project_banner{
	height: 95vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.project_banner .banner-overlay{
	height: 100%;
}

.project_title_container{
	bottom:25px;
	z-index: 9;
}

.project_banner .project_title_container .logo_container_project{
	width: 125px;
}

.project_banner .project_title_container .section_title h1{
	font-size: 60px;
}

.project_banner .project_title_container .section_title h4{
	font-size: 22px;
}

.project_banner .project_title_container .qr_show_banner{
	width: 120px;
}

.project_details_short{
	border-bottom: 1px solid rgba(175, 175, 175, .3);
}

.project_details_short p{
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
}

.project_details_short p b{
	font-size: 15px;
}

.social-toggle{
	cursor: pointer;
}

.socials_container{
	-webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(0) translateY(-190px);
  transform: scale(0) translateY(-190px);
  opacity: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  margin-left: -45%;
  /* stops flickering */
  -webkit-backface-visibility: hidden;
    position: absolute;
}

.socials_container.open-menu {
  -webkit-transform: scale(1) translateY(-90px);
  transform: scale(1) translateY(-90px);
  opacity:1;
}

.socials_container ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
}
.socials_container ul li{
	padding: 10px 20px;
    background-color: #105e6b;
}
.socials_container ul li a{
	font-size: 18px;
	color: #fff!important;
}
.project_summery .contact_info_main .contact_info_item p{
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.project_summery .contact_info_main .contact_info_item h6{
	font-size: 22px;
	color: #000;
}


.enquiry_side_pop{
	width: 45%;
	background-color: #00333C;
    background-image: url(../images/inner-bg-left.png), url(../images/inner-bg-right.png),url(../images/inner-bg-tp-left.png), url(../images/inner-bg-tp-right.png);
    background-repeat: no-repeat;
    background-position: -10% 101%, 110% 101%, -10% -50%, 110% -50%;
    background-size: auto 50%;
    padding: 85px;
    overflow-y: scroll;
}
.enquiry_side_pop .offcanvas-header .enq-btn{
	width: 50px;
    height: 50px;
    border-radius: 39px;
}

.enquiry_side_pop .offcanvas-header .enq-btn i{
	margin: 0;
	padding: 0;
}

.enquiry_side_pop .offcanvas-body
{
	overflow-y: unset	;
}

.enquiry_side_pop form .form-control{
	height: 55px;
	border-radius: 1px;
	padding-left: 45px;
}

.enquiry_side_pop form .form-control:focus{
	box-shadow: none;
}

.enquiry_side_pop form i{
	position: absolute;
    top: 20px;
    color: #105e6b;
    font-size: 20px;
    left: 15px;
}

.enquiry_side_pop form .enq-btn{
	height: 60px;
}

.enquiry_side_pop form .inp_grp_frm {
	margin-bottom: 32px;
}

.enquiry_side_pop .project_title_summery{
	margin-bottom: 75px;
	margin-top: 30px;
}


.enquiry_side_pop .enq_pop_bottom_text_div h2{
	font-size: 55px;
    font-weight: bold;
    font-family: "Aboreto", serif;
    line-height: 1.2;
    background: linear-gradient(170.59deg, #e3bf81 -2.71%, rgba(253, 191, 129, 0) 75.49%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
    margin-bottom: 0;
}

.main_container_flooor{
	width: 120%;
	margin-left: 15%;
}

.floors_carousel .item{
	background-color: #fff;
}

.floors_carousel .item .image_container, .floors_carousel .item .content_container
{
	width: 50%;
}

.floors_carousel .item .content_container .enq-btn-2{
    width: 45px;
    height: 45px;
    padding: 12px;
    font-size: 12px;
    border-radius: 25px;
    text-align: center;
}

.floors_carousel.owl-carousel .owl-nav button.owl-next{
	right: 33%;
}

.walk_through_video .play_button{
	width: 55px;
	height: 55px;
	background-color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	text-decoration: none;
}
.walk_through_video .play_button i{
	color: #000000;
}

.main_container_digital_gallery{
	width: 85%;
	margin-left: 15%;
}

.client_logos .item img {
    aspect-ratio: 3 / 2;
    object-fit: contain;
    padding: 35px;
}

.left-mask{
	width: 175px;
	height: 100px;
	background-image: linear-gradient(45deg, #fff, transparent);
	z-index: 9;
	left: 0px;
}
.right-mask{
	width: 175px;
	height: 100px;
	background-image: linear-gradient(-45deg, #fff, transparent);
	z-index: 9;
	right: 0px;
}

.client_logos .owl-nav{
	position: absolute;
    top: -55%;
    width: 100%;
    display: flex;
    align-items: center;
    z-index: 3;
    margin: 0;
}

.client_logos .owl-nav button.owl-prev {
    position: absolute;
    right: 160px;
    left: auto;
}

.client_logos .owl-nav button.owl-next {
    position: absolute;
    right: 100px;
    left: auto;
}

.client_logos .owl-nav button.disabled
{
	visibility: visible;
}

.project_location button:focus{
	box-shadow: none;
}

.project_location .card{
	background-color: transparent;
	border: 0;
	color: #000;
}

.project_location .project_feature_item span{
	text-transform: uppercase;
	letter-spacing: 1.5px;
}


.project_gmap_section{
	background-color: #00333C;
}


.disp_img_notdesk
{
	display: none;
}
.disp_img_desk
{
	display: block;
}


	.nav-tabs .nav-item{
		margin-bottom: 15px;
	}
	
	.owl-carousel{
	    position: relative;
	}

	.dropdown-menu{
        background-color: #00333C;
	}

	.dropdown-item{
		padding: 15px 25px;
	}

	.custom-close-btn{
		display: none;
	}


    .certificate_item_main:nth-last-child(-n+2) .certificate_container {
  		padding-bottom: 0!important;
	}

	.certificate_item_main:nth-last-child(-n+2){
		margin-bottom: 0!important;
	}

	.dropdown-item:focus, .dropdown-item:hover{
		background-color: #212529;
	}



@media (max-width: 1515px)
{
	.banner-contents .banner-title{
		width: 55%;
	}
}

@media (max-width: 1399px)
{
	.footer_cont_det h5{
		font-size: 20px;
	}
	.certificate_container .image_container{
		width:185px;
	}
	.message_section .section_title h1{
		font-size: 60px;
	}
}

@media (max-width: 1350px)
{
	.banner-contents .banner-title{
		font-size: 75px;
		line-height: 80px;
		width: 50%;
	}
	.banner_video{
		height: 700px;
	}
	.banner_video video{
		width: unset;
		height: 100%;
	}
	.contact_nav_section a {
    	font-size: 11px;
	}
	.navbar-dark .navbar-nav .nav-link{
		font-size:11px
	}
	.contact_nav_section .enq-btn{
		font-size: 11px;
		padding: 12px 20px 12px 20px;
	}
	.contact_nav_section a {
    	font-size: 11px;
	}
	.navbar-nav .nav-item a{
		font-size: 11px;
	}
}

@media (max-width: 1199px)
{
	.banner-contents .banner-title{
		font-size: 62px;
		line-height: 72px;
	}
	.banner_video .project_search .enq-btn{
		font-size: 10px;
		letter-spacing: 2px;
	}

	.section_title h1{
		font-size: 60px;
	}
	.inner-banner-contents .content-wrapper .banner-title{
		font-size: 60px;
	}
	.exclusive_projects_section{
		height: 800px;
	}
	.custum-flex-direction{
		flex-direction: column;
	}
	.navbar-collapse{
		position: absolute;
        width: 450px;
        background-color: #00333C;
        top: 0px;
        right: 0px;
        height: 100vh;
        align-items: flex-end;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 50px 25px;
	}
	.navbar-nav .nav-item{
		padding: 20px 10px;
	}
	.navbar-dark .navbar-nav .nav-link{
		font-size: 20px;
	}
	.contact_nav_section .enq-btn{
		font-size: 13px;
		padding: 15px 30px 15px 30px;
	}
	.contact_nav_section a {
    	font-size: 13px;
	}

	.dropdown-menu{
		border: none;
	}


	.navbar-nav .nav-item a{
		font-size: 15px;
	}
	.custom-close-btn{
		display: block;
		position: absolute;
		right: 10px;
		top: 10px;
	}

	.certificate_container {
	    flex-direction: column;
	    align-items: start !important;
	    height: 100%;
	}
	.message_section .section_title h1{
		font-size: 50px;
	}

}

@media (max-width: 1090px)
{
	.banner_video .project_search .enq-btn{
		font-size: 15px;
	}
	.banner_video .project_search .enq-btn span{
		display: none;
	}
}

@media (max-width: 991px)
{
	.banner-contents .banner-title{
		font-size: 50px;
		line-height: 60px;
	}

	.banner_video .project_search .inp_div i.fa-chevron-down{
		display: none;
	}

	.banner_video .project_search .inp_div select{
		font-size: 11px;
	}
	.section_title h1{
		font-size: 38px;
	}
	.inner-banner-contents .content-wrapper .banner-title{
		font-size: 38px;
	}
	.section_description .image-none
	{
		display: none;
	}
	.just_launched_section .section_title{
		margin-bottom: 30px!important;
	}
	.features_list h5{
		font-size: 14px;
	}
	.features_list{
		margin-bottom: 15px;
	}
	.section_description .enq-btn{
		padding: 12px 20px 12px 20px;
    	font-size: 11px;
	}
	.section_description .enq-btn-2{
		padding: 12px 20px 12px 20px;
    	font-size: 11px;
	}

	.disp_img_notdesk
	{
		display: block;
	}
	.disp_img_desk
	{
		display: none;
	}
	.footer_title h1{
		font-size: 45px;
	}
	.newsletter_section p{
		width: 100%;
	}
	.copy-right-foot{
		flex-direction: column;
		justify-content: center!important;
		font-size: 12;
	}
	.copyright{
		text-align: center;
	}
	.copy-right-foot .terms_privacy{
		padding: 0;
	}


	.copy-right-foot .terms_privacy a{
		padding-left: 0;
	}

	.copy-right-foot .terms_privacy li:first-child{
		padding-right: 10px;
	}
	.custom_margin_bottom{
		margin-bottom: 25px!important;
	}
	.custom_margin_top{
		margin-top: 25px!important;
	}
	.message_section .section_title h1{
		font-size: 35px;
	}
	.message_section .image_container{
		margin-right: 15px!important;
	}
	.message_section .image_container img{
		width: 25px;
	}

	.our_values_main .custom_margin_bottom{
		margin-bottom: 0px!important;
	}

}

@media (max-width: 805px)
{
	.banner-contents .banner-title{
		width: 66%;
	}
}

@media (max-width: 767px)
{
	.banner_video .project_search .inp_div:after{
		display: none;
	}
	.banner_video .project_search .inp_div i.fa-chevron-down{
		display: inline-block;
	}
	.banner_video .project_search .inp_div select{
		font-size: 13px;
	}
	.banner_video .project_search .enq-btn span{
		display: inline;
		font-size: 12px;
	}
	.section_title{
		margin-bottom: 20px!important;
	}
	.about_section .main_image_container{
		margin-top: 35px!important;
	}
	.about_section .section_title, .about_section .section_description {
    	padding-right: 0px;
	}
	.custom_padd_mob_main{
		padding-left: 10px!important;
		padding-right: 10px!important;
	}
	.custom_padd_mob_container{
		padding-left: 25px!important;
		padding-right: 25px!important;
	}
	.custom-flex-alignment
	{
		justify-content: start!important;
	}
	.exclusive_projects_section{
		height: 650px;
	}
	.projects_carousel .item h5{
		font-size: 15px;
	}
	.footer_title h1{
		font-size: 35px;
	}
	.footer_cont_det h5 {
        font-size: 16px;
    }
    .certificate_item_main:nth-last-child(2) .certificate_container {
		border-bottom: 1px solid #eee;
	}
    .certificate_item_main:nth-last-child(1) .certificate_container {
		padding-bottom: 0!important;
	}
    .certificate_item_main:nth-last-child(2) .certificate_container {
		padding-bottom: 3rem!important;
	}
	.certificate_item_main:nth-last-child(2){
		margin-bottom: 3rem!important;
	}
	.certificate_item_main:nth-last-child(1){
		margin-bottom: 0!important;
	}
	.message_section .image_container{
		margin-right: 15px!important;
	}
	.message_section .image_container img{
		width: 25px;
	}
}

@media (max-width: 640px)
{
	.banner-contents .banner-title{
		font-size: 48px;
	}
}

@media (max-width: 625px)
{
	.banner-contents .banner-title{
		width: 80%;
		font-size: 44px;
		line-height: 52px;
	}
	.navbar-brand{
		width: 200px;
	}
	.navbar-brand img{
		width: 100%;
	}
}

@media (max-width: 575px)
{
	.tailored_solutions .accordion .accordion-item .accordion-button{
		font-size: 35px;
	}
	.footer_title{
		margin-bottom: 15px;
	}
	.owl-carousel .owl-nav button.owl-next{
	    right: 20px;
	}
	.owl-carousel .owl-nav button.owl-prev{
	    left: 20px;
	}
	.section_padding{
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer_links_sec .footer_links .nav-item a{
		font-size: 12px;
	}
	.projects_list a{
		font-size: 11px;
	}
	.newsletter_section .newsletter label{
		font-size: 11px;
	}
	.newsletter_section .newsletter button{
		font-size: 11px;
	}
}


@media (max-width: 504px)
{
	.banner-contents .banner-title{
		width: 87%;
		font-size: 36px;
		line-height: 46px;
	}
}

@media (max-width: 450px)
{

	.navbar-collapse{
        width: 100%;
    }

	.navbar-dark .navbar-nav .nav-link{
		font-size: 15px;
	}
	.contact_nav_section .enq-btn{
		font-size: 11px;
		padding: 12px 20px 12px 20px;
	}
	.contact_nav_section a {
    	font-size: 11px;
	}

	.dropdown-menu{
		border: none;
	}


	.navbar-nav .nav-item a{
		font-size: 12px;
	}

	.navbar-collapse{
		padding: 50px 10px;
	}
}

@media (max-width: 425px)
{
	.banner-contents .banner-title{
		width: 100%;
		font-size: 32px;
		line-height: 44px;
	}
	.section_description .enq-btn{
		font-size: 11px;
		padding: 15px 20px 15px 20px;
	}
	.section_description .enq-btn-2{
		font-size: 11px;
		padding: 15px 20px 15px 20px;
	}
}